Subject: Ticket Assigned - Article Feedback - Will my card stop working if Idon’t use it?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 06:11:56 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Will my card stop working if I don’t use it? Feedback for:  Will my card stop working if I don’t use it? Hello,  
i was making a purchase , I had around aed 7 balance in my Shukran account that i linked and it was deducted but the order wasn’t paid, but when I tried to pay my shukran balance showed 0 and i did not even used it.  
kindly look into it and refund me 
thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781491